

.home-button i.qode_icon_font_awesome.fa.fa-chevron-left.qode_icon_element {vertical-align: baseline;}

p {margin-bottom: 16px;}

h2 {margin-bottom: 20px;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea {
border-width: 0px 0px 2px !important;}

.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
float: right;}

.yellow-link a:hover {
color: #f9cf00 !important;
}

.blue-link a:hover {
color: #001724 !important;
}

#wdi_feed_0 .wdi_feed_container {
background-color: #001724 !important;
    border-bottom: 5px solid #001724 !important;
}

#wdi_feed_0 .wdi_feed_wrapper {
    background-color: #001724 !important;
    color: #f9cf00 !important;}

#wdi_feed_0 .wdi_feed_wrapper p {
    color: #f9cf00;
}

#wdi_feed_0 .wdi_pagination_ctrl {
    color: #f9cf00 !important;}

#wdi_feed_0 .wdi_pagination_ctrl:hover {
    color: #f9cf00 !important;
}



.left-yellow-arrow {padding: 100px;
    background-image: url(http://aussubonly.com.au/wp-content/uploads/2017/04/rules-panel-blue-bg.jpg?id=93);
    background-position: left !important;
    background-repeat: no-repeat !important;}

.left-yellow-arrow-small {padding: 50px 100px;
    background-image: url(http://aussubonly.com.au/wp-content/uploads/2017/04/rules-panel-blue-bg.jpg?id=93);
    background-position: left !important;
    background-repeat: no-repeat !important;}

.left-yellow-arrow p {
    color: #f9cf00 !important;
}

.top-blue-arrow {padding: 200px 100px;
    background-image: url(http://aussubonly.com.au/wp-content/uploads/2017/04/top-blue-arrow.jpg) !important;
    background-position: top !important;
    background-repeat: no-repeat !important;}


.top-blue-arrow-big {padding: 200px 100px;
    background-image: url(http://aussubonly.com.au/wp-content/uploads/2017/04/top-blue-arrow.jpg) !important;
    background-position: top !important;
    background-repeat: no-repeat !important;}

.right-yellow-arrow {padding: 100px;
    background-image: url(http://aussubonly.com.au/wp-content/uploads/2017/04/right-yellow-arrow.jpg);
    background-position: right;
    background-repeat: no-repeat !important;}


.right-yellow-arrow-small {padding: 75px;
    background-image: url(http://aussubonly.com.au/wp-content/uploads/2017/04/right-yellow-arrow.jpg);
    background-position: right;
    background-repeat: no-repeat !important;}



@media screen and (max-width: 1000px) {.left-yellow-arrow {padding: 100px 10% !important;
    background-image: url(http://aussubonly.com.au/wp-content/uploads/2017/04/top-yellow-arrow.jpg) !important;
    background-position: top !important;
    background-repeat: no-repeat !important;}

.left-yellow-arrow-small {padding: 100px  10%!important;
    background-image: url(http://aussubonly.com.au/wp-content/uploads/2017/04/top-yellow-arrow.jpg) !important;
    background-position: top !important;
    background-repeat: no-repeat !important;}

.right-yellow-arrow {padding: 100px  10%!important;
    background-image: url(http://aussubonly.com.au/wp-content/uploads/2017/04/top-yellow-arrow.jpg) !important;
    background-position: top !important;
    background-repeat: no-repeat !important;}

.right-yellow-arrow-small {padding: 75px  10%!important;
    background-image: url(http://aussubonly.com.au/wp-content/uploads/2017/04/top-yellow-arrow.jpg) !important;
    background-position: top !important;
    background-repeat: no-repeat !important;}

.top-blue-arrow {padding: 100px 10% !important;}

.top-blue-arrow-big {padding: 100px 10% !important;}}



@media screen and (max-width: 1000px) {
.desktop-row {display: none !important;}}

@media screen and (min-width: 1000px) {
.mobile-row {display: none !important;}}

.portfolio_detail.portfolio_single_no_follow.clearfix h6 {
    display: none;
}

.info.portfolio_categories {
display: none;}